credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: nn!GH>btoVhr*5!h*_JR*Bett!2OhK
      project-domain-name: default
      tenant-name: juju_epc-project_99f59207-21e2-4862-bca3-99d8b62a3638
      user-domain-name: default
      username: juju_epc-user_99f59207-21e2-4862-bca3-99d8b62a3638